import React from 'react';
import { AccountMenu } from '../../../components/Account';

export default function Layout({ children }: { children: React.ReactNode }) {

    return (
        <section>
            <aside>
                <AccountMenu />
                <span>Log Out</span>
            </aside>
            <section>{children}</section>
        </section>
    )
}
