import { createLocalizedPathnamesNavigation } from 'next-intl/navigation';
import { ALLOWED_LOCALES, LOCALE_PREFIX } from './constants/locale';

export const { Link, redirect, usePathname, useRouter } =
    createLocalizedPathnamesNavigation({
        locales: ALLOWED_LOCALES,
        pathnames: {
            '/': '/'
        },
        localePrefix: LOCALE_PREFIX
    });
